/*
Theme Name: FTM Canvas Child
Version: 1.0
Description: Child theme for Canvas.
Author: Davd Wright
Author URI: http://www.woothemes.com
Template: canvas
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
 *
 *

 /* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.header-text{
	text-align:right;
	float:right;
	color:black;
}

#wrapper #content{
	background-position:top top;
	padding-top:20px;
}

#wrapper{
	padding: 0 0 40px;
}

#logo img{
	float:left;
}

ul.nav li a {
	padding: 0.5em 3em;
}

#navigation {
margin-bottom: 0;
margin-top: 1em;
}


ul.nav li ul li a:hover {
	text-decoration:none;
}

 
/* Changes the hover background, text and text shadow color */
/*.nav li ul li a:hover, .nav li.sfHover ul li a.sf-with-ul:hover { color:#000000; text-shadow:0 0px 0 #000;}*/


#navigation .nav li.parent > a {
    position: relative;
    padding: 0.5em 2em;
}


@media only screen and (min-width: 768px) {
    /*This is the hover colour for dropdown menus*/
    #inner-wrapper #navigation ul.nav > li a:hover {
        background-color: rgba(13, 99, 169, 0.75) !important;/*rgb(245, 130, 32)*/
    }
    
    #inner-wrapper #navigation ul.nav li.current_page_item > a
    {
        color: #df068c !important;
    }
    
    #inner-wrapper #navigation ul.nav li.current_page_parent > a, #navigation ul.nav li.current-menu-ancestor a{
        color: #df068c !important;
    }
    
    ul.nav ul {
	width: 12.5em;
	}
	
	#inner-wrapper #navigation ul.nav li.current_page_item > a:hover {
		color: black !important;
	}
	
	#inner-wrapper #navigation ul.nav li.current_page_parent > a, #navigation ul.nav li.current-menu-ancestor a {
    color: black !important;
}
}






.widget ul {
    clear: both;
    list-style: none;
}

/*Reduce the gap between submit button and text field*/
#sidebar .gform_wrapper .gform_footer {
	padding-top: 0px;
	margin-top: 0px;
}

#sidebar .gfield {
	margin-bottom:0px;
}

#sidebar .gform_wrapper .gfield_description {
	padding-top:0px;
}



.home .title {
	display:none;
}

.home .searchform {
	margin-top: 0;
}


.widget h3 {
	padding: 0;
}

.widget .news-text, .entry .news-text {
	margin-bottom: 0;
}

.nav-prev {
	display: none;
}

.nav-next {
	display: none;
}

.post-meta {
	display: none;
}

/*
input:focus, textarea:focus{
	box-shadow:inherit;
}
*/

/* Hide the comments closed on post pages */
#comments {
	display:none;
}

.more-text {
    padding-left: 0.25em;
}

.entry .ftm-p, #sidebar .ftm-p {
	margin-bottom: 0;
        display: block;
}

.page .entry .ftm-h4 {
	margin-top: 1.2em;
}

.ftm-h4 a:link {
	color:#000000 !important;
}

.ftm-h4 a:visited {
	color:#000000 !important;
}

.ftm-h4 a:hover {
	color:#df068c !important;
	text-decoration:none;
}


.ftm-synopsis {
	display: inline;
}

.ftm-synopsis + p, .widget .ftm-news .ftm-synopsis{
	display: inline;
}

.ftm-news .ftm-p {
	/*margin-bottom: 15px;*/
}



/*Added to reduce spacing between title and date on Workshop, Short courses page */
.page .entry h4 {
	margin: 0;
}

.terms {
	display:block;
	margin-top:2.4em;
}

/* Remove Powered by Wordpress designed by woo themes */
#footer {
	display:none;
}

.press-office, .projects{
	width:100%;
	margin-top: 1.2em;
	padding-top: 30px;
	border-top:solid 1px #dee0e4;/*#e6e6e6*/
}

.entry .press-office:first-child, .entry .projects:first-child {
	padding-top:0;
	border:none;
}

.press-office-thumbnail, .projects-thumbnail {
	width:20%;
	float:left;
}

.press-office-main, .projects-main {
	width:75%;
	float:right;
}

.page .entry .press-office-main .ftm-h4, .page .entry .projects-main .ftm-h4 {
	margin-top:0;
}

.entry img, img.thumbnail {
	padding:0;
	border:none;
}

.big-buttons {
	width:100%;
	margin-top: 5px;
        
}
.button-odd, .button-even{
    max-width:300px;
    position: relative;
    box-sizing: border-box;
}





.big-buttons .button-row {
    width: 100%;
}

.button-odd {
    float: left;
}

.button-even {
    float: right;
}

.button-info {
    position: absolute;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    padding-left: 0.5em;
    padding-top: 0.3em;
}

.big-buttons p {
    margin: 0;
    padding: 0;
}

.big-buttons .button-title {
    font-weight: bold;
    line-height: 1em;
}

.big-buttons .button-date, .big-buttons .button-more {
	display: inline-block;
    font: normal 13px/1.5em "Helvetica Neue", Helvetica, sans-serif;

    white-space: pre-line;
}


.big-buttons .button-date a {
	padding-left: 1em;
	font-weight: bold;
}

.big-buttons .button-date strong {
	font-weight: bold;
	color: #df068c;
	padding-left: 1em;
}

.big-buttons .button-link:link,  .big-buttons .button-link:visited {
	color: black;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

.heading-link {
	text-decoration:underline;
}

.single-ftm-exhibitions h1{
	line-height:1.2em;
	margin-bottom:20px;
}

.page-id-78 h2 { /*Exhibition Landing page*/
	margin:1.6em 0 0 0;
	color: #000000;
}

.page-id-78 .title {
	display:none;
}

.page-id-78 h2 + .press-office {
	margin-top:0.6em;
}

.page-id-78 .entry h2:first-child {
	margin:0;
}

#menu-sidebar-menu a{
	font-size:14px;
	color:#000000;
}

#menu-sidebar-menu a:hover{
	text-decoration:none;
	color:#df068c;
}

#menu-sidebar-menu {
	background-color:#dee0e4;
	padding:10px;
	border: 0px solid #dee0e4;
}

#menu-sidebar-menu li{
	margin-bottom:0.6em;
}

/*
.page, .hentry {
	padding-right:30px;
}
*/


#sidebar {
	padding-left:30px;
}

#sidebar-inner {
    padding-left: 30px;
}


/*#content {
	background-image:url(/wp-content/themes/canvas/images/ftm-border.png);
	background-repeat:repeat-y;
	background-position:68% 0%;
}*/

#sidebar {
	height:100%;
}

#footer-widgets {
	border-top:solid #666666 2px;
}

#footer-widgets {
	background-color:#dee0e4;
}

#footer-widgets li a{
	color:#000000;
}

#footer-widgets li a:hover {
	text-decoration:none;
	color:#df068c;
}

#footer-widgets {
	padding:10px 20px;
}

.ftm-news-section{
	background-color:#dee0e4;
	padding:20px;
}

.widget .ftm-news .ftm-p, .widget .ftm-news p{
	color:#000000;
        display: block;
}

ul.nav li a {
	padding:0.5em 2em;
}

#ftm-logo{
	float:left;
	width:96px;
	padding:0;
	margin:0;
}

#ftm-logo div{
	width:100%;
}

.fl {
	float:right;
}

ul.nav{
	margin-top:70px;
}

#footer-widgets .block {
	padding-top:10px;
}

#footer-widgets .widget{
	margin: 0 0 15px 0;
}






@media all and (max-width: 960px) {
	ul.nav li a {
		padding:0.5em 1.5em;
	}
	#navigation .nav li.parent > a {
    		position: relative;
    		padding: 0.5em 1.5em;
	}
	ul.nav {
			margin-top:70px;
	}

}

@media all and (max-width: 768px) {
	ul.nav li a {
		padding:0.5em 1.2em;
	}
	#navigation .nav li.parent > a {
    		position: relative;
    		padding: 0.5em 1.2em;
	}
	ul.nav {
			margin-top:70px;
	}
}

/*ul.nav li a, #navigation {
	font: normal 12px/1em Arial, sans-serif;
}*/


/* Styling for TablePress */

table.tablepress{
	border: none;
}

.entry table tbody td {
	border: none;
	border-bottom: 1px solid #eee;
}

.tablepress .column-3 {
	text-align: right;
}

.entry .tablepress td {
	padding-top: 2px;
	padding-bottom: 2px;
}

.page-id-4870 .title {
  display:none;
}


/* Styling for Whats on Calendar*/

.ftm-tr {
	display: table-row;
}

.ftm-tr .ftm-td:nth-child(1) {
	max-width: 90px;
}

.ftm-tr .ftm-td:nth-child(2) {
	max-width: 430px;
}

.ftm-tr .ftm-td:nth-child(3) {
	max-width: 70px;
	text-align: right;
}

.ftm-td {
	display: table-cell;
	border-bottom: 1px solid #eee;
	padding: 2px 8px;
}

.ftm-january, .ftm-february, .ftm-march, .ftm-april, .ftm-may, .ftm-june, .ftm-july, .ftm-august, .ftm-september, .ftm-october, .ftm-november, .ftm-december {
	display: table;
	width: 85%;
}

.entry .cal-table:last-child {
	margin-bottom: 20px;
}

.entry .cal-h3 {
	padding-top: 20px;
	margin-bottom: 0.25em;
}

a.wpgdprc-consent-bar__settings {
	display: none;
}